Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » Use 1.5 M2 RA theme in 1.5 M4
Use 1.5 M2 RA theme in 1.5 M4 [message #768613] Tue, 20 December 2011 08:13
Avrajit Chatterjee is currently offline Avrajit Chatterjee
Messages: 63
Registered: September 2011
Member
Hi,

The default theme of RAP has been modified in 1.5 M3. So all the default css files in rap.rwt jar has been changed. We want to use the default 1.5 M2 theme as we have created a custom css file overriding certain properties based on 1.5 M2 theme and it works as per our requirements. Is there any additional jar that I can use to get the previous theme? Or I need to create my own css ?
Previous Topic:1.5M4 -SyntaxError: JSON.parse
Next Topic:Use 1.5 M2 RA theme in 1.5 M4
Goto Forum:
  


Current Time: Sat Jul 26 09:31:34 EDT 2014

Powered by FUDForum. Page generated in 0.01498 seconds